## libsmali-java 2.1.2

=== debian/changelog ===
libsmali-java (2.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #808397)

 -- Markus Koschany <apo@debian.org>  Sat, 23 Apr 2016 08:13:42 +0200
