## libsmali-java 2.1.3

=== debian/changelog ===
libsmali-java (2.1.3-1) unstable; urgency=medium

  * Imported Upstream version 2.1.3.
  * debian/watch: Use version=4.
  * Use Android Tools Maintainers as name.
  * Add missing Apache-2.0 licensed files to debian/copyright.
  * Update short description.
  * Add build.patch and always build Java 6 class files. (Closes: #832568)
  * Remove lintian-override.
  * Tighten build-dependency on jflex and libgradle-jflex-plugin-java.
  * libsmali-java.poms: Use wildcards for version.
  * Update debian/copyright for new release.
  * Update pom files for new release.

 -- Markus Koschany <apo@debian.org>  Wed, 27 Jul 2016 15:28:18 +0200
