=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
  debhelper (>= 9),
  default-jdk,
  gradle-debian-helper,
- jflex,
+ jflex (>= 1.6.1),
  junit4,
  libantlr3-runtime-java,
  maven-repo-helper,
  libcommons-cli-java,
- libgradle-jflex-plugin-java,
+ libgradle-jflex-plugin-java (>= 0.0.2-3),
  libjgit-java,
  libguava-java,
  libjsr305-java,
@@ -29,7 +29,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
-Description: assembler/disassembler for the dex format
+Description: assembler/disassembler for Android's dex format
  smali/baksmali is an assembler/disassembler for the dex format used by dalvik,
  Android's Java VM implementation. The syntax is loosely based on
  Jasmin's/dedexer's syntax and supports the full functionality of the dex
