## libsmali-java 2.2.1

=== debian/changelog ===
libsmali-java (2.2.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Tighten smali dependencies in pom files.

 -- Markus Koschany <apo@debian.org>  Mon, 19 Jun 2017 00:13:00 +0200

libsmali-java (2.2.1-1) experimental; urgency=medium

  [ Hans-Christoph Steiner ]
  * add myself to Uploaders:
  * update Build-Depends: for new upstream release
  * use proguard-cli to avoid pulling in 140 GUI deps

  [ Markus Koschany ]
  * New upstream version 2.2.1.
  * Switch to compat level 10.
  * Update pom versions for new release.
  * Update copyright years.
  * Refresh revert-switch-to-jprante-s-jflex-plugin.patch.
  * Fix maven rule for libjcommander-java and ensure that we got no FTBFS.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Jun 2017 00:06:00 +0200
