=== debian/control ===
--- 
+++ 
@@ -3,23 +3,24 @@
 Priority: optional
 Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
 Uploaders:
+ Hans-Christoph Steiner <hans@eds.org>,
  Markus Koschany <apo@debian.org>
 Build-Depends:
  antlr3,
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  gradle-debian-helper,
  jflex (>= 1.6.1),
  junit4,
  libantlr3-runtime-java,
  maven-repo-helper,
- libcommons-cli-java,
  libgradle-jflex-plugin-java (>= 0.0.2-3),
  libjgit-java,
  libguava-java,
+ libjcommander-java,
  libjsr305-java,
  libstringtemplate-java,
- proguard
+ proguard-cli
 Standards-Version: 3.9.8
 Homepage: https://github.com/JesusFreke/smali
 Vcs-Git: https://anonscm.debian.org/git/android-tools/libsmali-java.git
