## libsmali-java 2.2.2

=== debian/changelog ===
libsmali-java (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Install the NOTICE file with debian/docs.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Jan 2018 22:37:28 +0100
