=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  antlr3,
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  gradle-debian-helper,
  jflex (>= 1.6.1),
@@ -21,7 +21,7 @@
  libjsr305-java,
  libstringtemplate-java,
  proguard-cli
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/JesusFreke/smali
 Vcs-Git: https://anonscm.debian.org/git/android-tools/libsmali-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/libsmali-java.git
