=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 export JAVA_HOME=/usr/lib/jvm/default-java
 
 %:
-	dh $@ --parallel --with maven_repo_helper --buildsystem=gradle
+	dh $@ --with maven_repo_helper --buildsystem=gradle
 
 override_dh_auto_build:
 	dh_auto_build -- -Dfile.encoding=UTF-8 assemble
