## libsmali-java 2.2.3

=== debian/changelog ===
libsmali-java (2.2.3-1) unstable; urgency=medium

  [ 殷啟聰 | Kai-Chung Yan ]
  * d/maven.rules: Remove jcommander (Closes: #894676)
  * d/control: Build-Depends on default-jre => default-jre-headless

  [ Markus Koschany ]
  * New upstream version 2.2.3.
  * Update VCS fields.
  * Declare compliance with Debian Policy 4.1.4.

 -- Markus Koschany <apo@debian.org>  Thu, 12 Apr 2018 19:28:24 +0200
