=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  antlr3,
  debhelper (>= 11),
- default-jdk,
+ default-jdk-headless,
  gradle-debian-helper,
  jflex (>= 1.6.1),
  junit4,
@@ -17,14 +17,14 @@
  libgradle-jflex-plugin-java (>= 0.0.2-3),
  libjgit-java,
  libguava-java,
- libjcommander-java,
+ libjcommander-java (>= 1.71-1~),
  libjsr305-java,
  libstringtemplate-java,
  proguard-cli
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/JesusFreke/smali
-Vcs-Git: https://anonscm.debian.org/git/android-tools/libsmali-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/libsmali-java.git
+Vcs-Git: https://salsa.debian.org/android-tools-team/libsmali-java.git
+Vcs-Browser: https://salsa.debian.org/android-tools-team/libsmali-java
 
 Package: libsmali-java
 Architecture: all
