## libsmali-java 2.2.6

=== debian/changelog ===
libsmali-java (2.2.6-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1819448.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 11 Mar 2019 13:24:34 +0100

libsmali-java (2.2.6-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 26 Jan 2019 21:25:48 +0000

libsmali-java (2.2.5-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 21 Jan 2019 12:13:28 +0100
