=== debian/control ===
--- 
+++ 
@@ -15,13 +15,12 @@
  libantlr3-runtime-java,
  maven-repo-helper,
  libgradle-jflex-plugin-java (>= 0.0.2-3),
- libjgit-java,
  libguava-java,
  libjcommander-java (>= 1.71-1~),
  libjsr305-java,
  libstringtemplate-java,
  proguard-cli
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/JesusFreke/smali
 Vcs-Git: https://salsa.debian.org/android-tools-team/libsmali-java.git
 Vcs-Browser: https://salsa.debian.org/android-tools-team/libsmali-java
