## libsmali-java 2.2.7

=== debian/changelog ===
libsmali-java (2.2.7-1) unstable; urgency=medium

  [ Hans-Christoph Steiner ]
  * gitlab-ci: update to generate aptly repo

  [ Markus Koschany ]
  * New upstream version 2.2.7.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.

 -- Markus Koschany <apo@debian.org>  Mon, 22 Jul 2019 02:53:27 +0200
