=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  antlr3,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk-headless,
  gradle-debian-helper,
  jflex (>= 1.6.1),
@@ -20,7 +20,7 @@
  libjsr305-java,
  libstringtemplate-java,
  proguard-cli
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/JesusFreke/smali
 Vcs-Git: https://salsa.debian.org/android-tools-team/libsmali-java.git
 Vcs-Browser: https://salsa.debian.org/android-tools-team/libsmali-java
