## libsmali-java 2.4.0

=== debian/changelog ===
libsmali-java (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0.
  * Refresh remove-troublesome-jgit-tricks.patch
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sun, 29 Mar 2020 22:13:58 +0200
