=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libjsr305-java,
  libstringtemplate-java,
  proguard-cli
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/JesusFreke/smali
 Vcs-Git: https://salsa.debian.org/android-tools-team/libsmali-java.git
 Vcs-Browser: https://salsa.debian.org/android-tools-team/libsmali-java
