## libsmali-java 2.5.2.git2771eae

=== debian/changelog ===
libsmali-java (2.5.2.git2771eae-4) unstable; urgency=medium

  [ Arnaud Rebillout ]
  * Add a trio Conflicts/Provides/Replaces on smali

  [ Hans-Christoph Steiner ]
  * fix lintian duplicate-globbing-patterns

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 01 Mar 2023 21:52:21 +0100

libsmali-java (2.5.2.git2771eae-3) unstable; urgency=medium

  * switch to salsa-ci.yml
  * work around missing dexdump in many arches

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 14 Feb 2023 15:58:05 +0100

libsmali-java (2.5.2.git2771eae-2) unstable; urgency=medium

  * apkpgtest Depends: default-jre-headless (Closes: #1030965)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 13 Feb 2023 12:42:17 +0100

libsmali-java (2.5.2.git2771eae-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Raman Sarda ]
  * Added Root-Requires-Root: No

  [ Hans-Christoph Steiner ]
  * gitlab-ci: don't run on tags
  * New upstream version 2.5.2.git2771eae
  * add command line versions, test in autopkgtest

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 07 Feb 2023 21:25:53 +0100
