=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  antlr3,
+ bash-completion,
  debhelper-compat (= 12),
  default-jdk-headless,
  gradle-debian-helper,
+ javahelper,
  jflex (>= 1.6.1),
  junit4,
  libantlr3-runtime-java,
@@ -24,11 +26,17 @@
 Homepage: https://github.com/JesusFreke/smali
 Vcs-Git: https://salsa.debian.org/android-tools-team/libsmali-java.git
 Vcs-Browser: https://salsa.debian.org/android-tools-team/libsmali-java
+Rules-Requires-Root: no
 
 Package: libsmali-java
 Architecture: all
 Depends:
+ java-wrappers,
+ ${java:Depends},
  ${misc:Depends}
+Conflicts: smali
+Provides: smali
+Replaces: smali
 Description: assembler/disassembler for Android's dex format
  smali/baksmali is an assembler/disassembler for the dex format used by dalvik,
  Android's Java VM implementation. The syntax is loosely based on
