=== debian/rules ===
#!/usr/bin/make -f
export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/antlr3-runtime.jar:/usr/share/java/dexlib2.jar:/usr/share/java/guava.jar:/usr/share/java/jcommander.jar:/usr/share/java/smali.jar:/usr/share/java/smali-util.jar

%:
	dh $@ --with maven_repo_helper,javahelper,bash-completion --buildsystem=gradle --

override_dh_auto_build:
	dh_auto_build -- -Dfile.encoding=UTF-8 assemble -x javadoc
