=== debian/tests/control ===
# urzip.apk comes from https://github.com/eighthave/urzip via https://gitlab.com/fdroid/fdroidserver
#
# dexdump is required for the full test, but the test does a lot
# without it.  To get the list of supported arches:
#
# curl -s 'https://packages.debian.org/search?exact=1&suite=sid&keywords=dexdump' | grep -Eo 'amd64 [a-z0-9 ]+'

Tests: roundtrip
Depends: dexdump [amd64 arm64 armhf i386], libsmali-java, default-jre-headless
