=== debian/watch ===
version=4
https://github.com/JesusFreke/smali/tags /JesusFreke/smali/archive/v@ANY_VERSION@.tar.gz
